{
  "paths": [
    {
      "_path": "lib/R/library/statnet.common/CITATION",
      "path_type": "hardlink",
      "sha256": "462e7606c26306686c2ef5603c1a3b74bd80c068b2ee9c260f6a892d86f7febf",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/R/library/statnet.common/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ddfbcea0384a2a4dc6197f47bafddb211a43945376aa50080f5c8b76b700f722",
      "size_in_bytes": 1017
    },
    {
      "_path": "lib/R/library/statnet.common/INDEX",
      "path_type": "hardlink",
      "sha256": "8717edb2d03ad4e38c8510a64a9e9b810dbea08a5523c4dd3ddbaa24f8943038",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/R/library/statnet.common/LICENSE",
      "path_type": "hardlink",
      "sha256": "05ea9490fcb9ed87e3ed143e73fad57cbccdb79b80e5dce8eb8cf46e81f8f5b1",
      "size_in_bytes": 1562
    },
    {
      "_path": "lib/R/library/statnet.common/MD5",
      "path_type": "hardlink",
      "sha256": "5ae71db2dc26c44502f7ddf7c3a19e7b48383a2a2162699f0901bc49d67a0103",
      "size_in_bytes": 2965
    },
    {
      "_path": "lib/R/library/statnet.common/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1e24bf7a2d905b5bcaa1dae6e1fbe44543b167920bd8d1dd3c0fb7bdfb6b1be3",
      "size_in_bytes": 2296
    },
    {
      "_path": "lib/R/library/statnet.common/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/statnet.common/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fb9e6aa293786219750e3a762a79fc4330153ea48879194d13933b8464a3691c",
      "size_in_bytes": 2308
    },
    {
      "_path": "lib/R/library/statnet.common/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bc93809c8d2e416c33f46b6319526142d3f0be70eb8365e920109aa1fc67607e",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/R/library/statnet.common/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "037f1ef7eb9db914fb9864bedf8671d5bfaeeef1e2afb74788d08ba3dca14abb",
      "size_in_bytes": 979
    },
    {
      "_path": "lib/R/library/statnet.common/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c501574485f214b1e84d3f85d246fc8363fab97e5912d8678fd208d3666082a0",
      "size_in_bytes": 1020
    },
    {
      "_path": "lib/R/library/statnet.common/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5eb2cde9a9a27c097a43f273a00a2232698498a9f4e14f1aa79bb971a57046a9",
      "size_in_bytes": 2978
    },
    {
      "_path": "lib/R/library/statnet.common/NEWS",
      "path_type": "hardlink",
      "sha256": "2083f71f4ac0b9f983faf0a169fe7696e0c2c611e45fa35bc69cf2035cfa43d8",
      "size_in_bytes": 4400
    },
    {
      "_path": "lib/R/library/statnet.common/NEWS.md",
      "path_type": "hardlink",
      "sha256": "49fb343bbe74552efbb7eabb9a654ec797268c79e8e995192dbf430d6d36921c",
      "size_in_bytes": 3966
    },
    {
      "_path": "lib/R/library/statnet.common/R/statnet.common",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/statnet.common/R/statnet.common.rdb",
      "path_type": "hardlink",
      "sha256": "20d8effa95de8bf2e227373a4b7b0e6b8aa143903a218ab5fc9f413912397b4a",
      "size_in_bytes": 68652
    },
    {
      "_path": "lib/R/library/statnet.common/R/statnet.common.rdx",
      "path_type": "hardlink",
      "sha256": "27e1b8c4f2d1c23fce8e06aa243200f317659ff39484375893ded4fc097bf681",
      "size_in_bytes": 1741
    },
    {
      "_path": "lib/R/library/statnet.common/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f16d67041631f52db32fa4ecac0f582e82a21eda363a4b65ad7e93836044f894",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/R/library/statnet.common/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c4252a75e94a81e75e8b05e32eea7328db15c11fae17cd467e3cf8bae5312943",
      "size_in_bytes": 988
    },
    {
      "_path": "lib/R/library/statnet.common/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e7fbc443d298968501dc4b47c51a4a22166925737e37e674d89cc08053f49057",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/R/library/statnet.common/help/statnet.common.rdb",
      "path_type": "hardlink",
      "sha256": "ab155b58cff8b96c575e7bea4be620fbca0bace50aa78ae8ee7148a5fbf70542",
      "size_in_bytes": 74132
    },
    {
      "_path": "lib/R/library/statnet.common/help/statnet.common.rdx",
      "path_type": "hardlink",
      "sha256": "f5e4adb5b13621c5f7ed577e6d29417d8cd8a54a3267e90f0208244223be2823",
      "size_in_bytes": 864
    },
    {
      "_path": "lib/R/library/statnet.common/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f32e1d6cdb6f068e065a385b3707cba5167fda4cf6d40d658bb7e3bc47e3b8d2",
      "size_in_bytes": 21214
    },
    {
      "_path": "lib/R/library/statnet.common/html/ERRVL.html",
      "path_type": "hardlink",
      "sha256": "47a6c2a427b6eaf16aec173986e221020384481a54ebd7a9cbf81684a0bc63c3",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/statnet.common/html/NVL.html",
      "path_type": "hardlink",
      "sha256": "0366b6874e95d5ff4a36c8d7d0025a9731806c7a4f2c23968eb43c143812521a",
      "size_in_bytes": 4068
    },
    {
      "_path": "lib/R/library/statnet.common/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/statnet.common/html/all_identical.html",
      "path_type": "hardlink",
      "sha256": "9011b3c0dce619352a9026097b79c282ed9015ad581c5efcdc47ab8c76e1f230",
      "size_in_bytes": 1405
    },
    {
      "_path": "lib/R/library/statnet.common/html/as.rle.html",
      "path_type": "hardlink",
      "sha256": "01cfd173da906f2c6bc6eda9c1f87e83a21cfd834e26d5ebd05d105d35d1e9b7",
      "size_in_bytes": 1310
    },
    {
      "_path": "lib/R/library/statnet.common/html/check.control.class.html",
      "path_type": "hardlink",
      "sha256": "68bba5f471f4e4aede4e6e3415c4d6c3b21903fc40397756f1de8a052c9c5683",
      "size_in_bytes": 2198
    },
    {
      "_path": "lib/R/library/statnet.common/html/compress.data.frame.html",
      "path_type": "hardlink",
      "sha256": "140dd5efc1b0d8fe2cc13139c380dda5413179af2b7a31afe48d3856ea51cefe",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/R/library/statnet.common/html/compress_rows.html",
      "path_type": "hardlink",
      "sha256": "33de2da5c67a1ea70bc3a35f4c396a97f7f3e4ea473bf4ff6241f7985bf4c48f",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/R/library/statnet.common/html/control.list.accessor.html",
      "path_type": "hardlink",
      "sha256": "a822ccc1e146a41a63172364f3c38badf22cb2b8784ac5d39988daab8adc58a9",
      "size_in_bytes": 1971
    },
    {
      "_path": "lib/R/library/statnet.common/html/control.remap.html",
      "path_type": "hardlink",
      "sha256": "e70be27b3868bc7260279e1d23859a73e3957976d19c817da3281fe86afb0473",
      "size_in_bytes": 1875
    },
    {
      "_path": "lib/R/library/statnet.common/html/deprecation-utilities.html",
      "path_type": "hardlink",
      "sha256": "e299fc0f06af779a3c6aad37fb1cc32c19a4a505c5fa7687dcc9b6523d5bdff7",
      "size_in_bytes": 2418
    },
    {
      "_path": "lib/R/library/statnet.common/html/despace.html",
      "path_type": "hardlink",
      "sha256": "a84dd5e35279cd1e9684cec1bd77552e5bbaa9cba3d768f9a4aa2b860dbde3bb",
      "size_in_bytes": 1136
    },
    {
      "_path": "lib/R/library/statnet.common/html/forkTimeout.html",
      "path_type": "hardlink",
      "sha256": "2bf27c3f58d549fcd465a92a3a46fce75f7cbaa53c7c6ae11d67af41904a9b86",
      "size_in_bytes": 2965
    },
    {
      "_path": "lib/R/library/statnet.common/html/formula.utilities.html",
      "path_type": "hardlink",
      "sha256": "50a087c988facf11bcaa2be9a8a951610f61a8ffc050192a9182017f700f233a",
      "size_in_bytes": 7152
    },
    {
      "_path": "lib/R/library/statnet.common/html/logspace.utils.html",
      "path_type": "hardlink",
      "sha256": "124892aca40cd4910934c32f9360d703bc5ef3e66a37e6e24784eefa96661143",
      "size_in_bytes": 3695
    },
    {
      "_path": "lib/R/library/statnet.common/html/mcmc-utilities.html",
      "path_type": "hardlink",
      "sha256": "1c9d479c7010840bef7f5d1f6b24e3469af08f4e96a8b4b64ed078d8cb41f169",
      "size_in_bytes": 3583
    },
    {
      "_path": "lib/R/library/statnet.common/html/message_print.html",
      "path_type": "hardlink",
      "sha256": "eee2bb7a05dd9a57627ccaf0b07c3dc1ffdd0ec51db12d771853366c4094eee8",
      "size_in_bytes": 1820
    },
    {
      "_path": "lib/R/library/statnet.common/html/opttest.html",
      "path_type": "hardlink",
      "sha256": "f636fd43a6f9ca16a6c9cfcd540f7c3b689a8fe7e83a2cb37d7fef65dcc8022c",
      "size_in_bytes": 2082
    },
    {
      "_path": "lib/R/library/statnet.common/html/paste.and.html",
      "path_type": "hardlink",
      "sha256": "0afae72ffb43d072be7e8c1f3aa8064c8d5752ee72c9bee7ad29027ec6ece60e",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/statnet.common/html/print.control.list.html",
      "path_type": "hardlink",
      "sha256": "e8c987370a630dbe36f7026ef2271ab9446b1742a19bd0904874fe05961da374",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/statnet.common/html/rle.utils.html",
      "path_type": "hardlink",
      "sha256": "0a141ce7e7ee823be589b4be3eedbfd8ff1abd03170ecdd7860e782f04076bfd",
      "size_in_bytes": 9062
    },
    {
      "_path": "lib/R/library/statnet.common/html/set.control.class.html",
      "path_type": "hardlink",
      "sha256": "ad5d6d264c929ad7554f2b6694c76182e693a0c8b86eac44f978ed43fb6e3d85",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/statnet.common/html/sort.data.frame.html",
      "path_type": "hardlink",
      "sha256": "f2677fcff1bdb3b5109ede6dca4347c493871fb865358e85a739ce568b867445",
      "size_in_bytes": 3161
    },
    {
      "_path": "lib/R/library/statnet.common/html/statnet.cite.html",
      "path_type": "hardlink",
      "sha256": "115cd8f652241a7acb0492c22b112e4162ababda6aeb33464e5f73a97cef5df7",
      "size_in_bytes": 2173
    },
    {
      "_path": "lib/R/library/statnet.common/html/statnetStartupMessage.html",
      "path_type": "hardlink",
      "sha256": "7af65e50f76da263e4a1764f0c3aa09fb1f10578a1694955dd788057f77af53d",
      "size_in_bytes": 3765
    },
    {
      "_path": "lib/R/library/statnet.common/html/sweep_cols.matrix.html",
      "path_type": "hardlink",
      "sha256": "0c0119dfbfc4ff856c3f42a1c4898d273922b3985849ecae870f23259ead15ac",
      "size_in_bytes": 1846
    },
    {
      "_path": "lib/R/library/statnet.common/html/ult.html",
      "path_type": "hardlink",
      "sha256": "0a929ecd1de9e0a3cd8b93bf106fd67d8c049c95b6d0e459756a2828e003615a",
      "size_in_bytes": 1968
    },
    {
      "_path": "lib/R/library/statnet.common/html/unwhich.html",
      "path_type": "hardlink",
      "sha256": "e7524f7e3e8ccae98098411e00345cec28bb781f4d1aaa8900c11d7476c3dfc7",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/statnet.common/html/vector.namesmatch.html",
      "path_type": "hardlink",
      "sha256": "9bf93383de6a1daf44ac2cd4892c251f7b1fdeb74b4877f9082ff0b961ef3adc",
      "size_in_bytes": 2103
    },
    {
      "_path": "lib/R/library/statnet.common/html/wmatrix.html",
      "path_type": "hardlink",
      "sha256": "ffd646ba9233bf90e208e964464acb4e595a1d43ee4f5e02e5dff91feb1c5b05",
      "size_in_bytes": 4835
    },
    {
      "_path": "lib/R/library/statnet.common/html/wmatrix_weights.html",
      "path_type": "hardlink",
      "sha256": "006887009d355c9927b3d1aaddf7238b74820237b82806952f95557ad94be097",
      "size_in_bytes": 2979
    },
    {
      "_path": "lib/R/library/statnet.common/libs/x64/statnet.common.dll",
      "path_type": "hardlink",
      "sha256": "038aa6a34fb0dd8e8ef00406dad15abf0811297059dcb52512762af22594aa00",
      "size_in_bytes": 23552
    }
  ],
  "paths_version": 1
}